// ---------------------------------------------
// Nephele ToB Interjections
// ---------------------------------------------
BEGIN LK#NE25J

// Advice on Godhood
INTERJECT_COPY_TRANS FINSOL01 27 LK#Nephele_FinSol
  == LK#NE25J ~I know you'll make the right choice, dear. Given the chance to become a goddess myself, well--I can't say I'd turn down the opportunity.~
  = ~Whatever your choice, I'll be right behind you.~
END


// Post Decision Comment
EXTEND_BOTTOM FINSOL01 29
  IF ~InParty("Nephele") Global("LK#NephelePCGod","GLOBAL",0)~ THEN DO ~SetGlobal("LK#NephelePCGod","GLOBAL",1)~ EXTERN LK#NE25J LK#NephelePCGodNE
END

EXTEND_BOTTOM FINSOL01 30
  IF ~InParty("Nephele") Global("LK#NephelePCGod","GLOBAL",0)~ THEN DO ~SetGlobal("LK#NephelePCGod","GLOBAL",1)~ EXTERN LK#NE25J LK#NephelePCGodNE
END

EXTEND_BOTTOM FINSOL01 31
  IF ~InParty("Nephele") Global("LK#NephelePCGod","GLOBAL",0)~ THEN DO ~SetGlobal("LK#NephelePCGod","GLOBAL",1)~ EXTERN LK#NE25J LK#NephelePCGod
END

EXTEND_BOTTOM FINSOL01 32
  IF ~InParty("Nephele") Global("LK#NephelePCNotGod","GLOBAL",0)~ THEN DO ~SetGlobal("LK#NephelePCNotGod","GLOBAL",1)~ EXTERN LK#NE25J LK#NephelePCNotGod
END

APPEND LK#NE25J
  IF ~~ LK#NephelePCGodNE
    SAY ~Who would have thought ~
    COPY_TRANS FINSOL01 29
  END

  IF ~~ LK#NephelePCGod
    SAY ~I hope you will not fall prey to the power you will command, <CHARNAME>... I truly do. Good luck.~
    COPY_TRANS FINSOL01 31
  END

  IF ~~ LK#NephelePCNotGod
    SAY ~You have no idea how relieved I am to hear that, <CHARNAME>. Thank you.~
    COPY_TRANS FINSOL01 32
  END
END


// Volo
EXTEND_TOP SARVOLO 9 #16
  + ~InParty("Nephele")~ + ~Tell me about Nephele.~ + LK#Nephele_Volo_0
END

APPEND SARVOLO
IF ~~ LK#Nephele_Volo_0
    SAY ~


         The last member of Amn's infamous Corthala family has made an even greater impression than his necromantic ancestor...the grim Valygar's prowess as a ranger the likes of which have only been told in the oldest of legends cannot be denied.  Single-handedly, the ranger may turn what was considered a cursed bloodline into one of the most respected names in Amn.~
    IF ~~ EXTERN LK#NE25J LK#Nephele_Volo_1
  END
END


APPEND LK#NE25J
  IF ~~ LK#Nephele_Volo_1
    SAY ~<CHARNAME>, can we leave this man to his pathetic ramblings? No truth has ever spewed forth from his mouth or his pen in the past, and I'm sure none shall come forth in the future.~ 
    IF ~~ EXTERN SARVOLO 9
  END
END

